{
  "search": {
    "loginUser": "登录用户",
    "loginIp": "登录IP",
    "loginStatus": "登录状态",
    "operTime": "操作时间",
    "placeholderLoginUser": "请输入登录用户",
    "placeholderLoginIp": "请输入登录IP",
    "placeholderLoginStatus": "请选择登录状态"
  },
  "table": {
    "no": "编号",
    "loginUser": "登录用户",
    "loginStatus": "登录状态",
    "loginIp": "登录IP",
    "operLocation": "操作地点",
    "os": "操作系统",
    "browser": "浏览器",
    "loginMessage": "登录信息",
    "loginTime": "登录时间"
  }
}
